PRTSTAT(1)

IME
prtstat - ispiše statistiku navedog procesa

UPORABA
prtstat [-r|--raw] pid
prtstat -V|--version

OPIS
prtstat ispiše statistike navedenog procesa. Te informacije prikupi iz datoteke /proc/pid/stat.

OPCIJE

-r, --raw
    Ispiše informacije u "sirovom" formatu.

-V, --version
    Pokaže informaciju o prtstat.

FILES

/proc/pid/stat
    izvor informacija koje koristi prtstat.